uses
    tools;
var
    root: longint;
begin
    randseed := 438504;
    root := generateSymmFree(0, vars);
    root := expand(root, 0.2);
    root := expand(root, 0.3);
    root := addFeatures(root, 0.5);
    outputRandom(root);
end.
